
Redmine - Feature #15382

Show parent project in notification mail subject line

2013-11-18 12:31 - Christoph Klesser

Status: Resolved Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Maybe this has already been discussed, I could not find any related ticket however.

Currently the subject line only shows the project the ticket is inside.

[Subproject Ipsum - Bug #123] (New) This is the subject

 It would be very useful for us to have the parent project also mentioned:

[Parent project Lorem > Subproject Ipsum - Bug #123] (New) This is the subject

 As we have hundrets of quite similar subprojects running in parallel, the recipient should instantly see what parent project the issue

belongs to.

I am aware that the subject line becomes even longer by this...

Thanks everybody

History

#1 - 2014-04-25 11:09 - Agone Bee

maybe http://www.redmine.org/boards/1/topics/34121 can help you

#2 - 2014-04-25 11:13 - Christoph Klesser

- Status changed from New to Resolved

Yes I think it will! Thank you!
